Subject: [netlmm] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5845

From: IETF Secretariat <[email-masked]>
Date: Tue, 21 Sep 2010 10:25:25 -0700 (PDT)

Dear Sri Gundavelli, Kent Leung, Ahmad Muhanna, Mohamed Khalil:

An IPR disclosure that pertains to your RFC entitled "Generic Routing
Encapsulation (GRE) Key Option for Proxy Mobile IPv6" (RFC5845) was submitted to
the IETF Secretariat on 2010-09-18 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1406/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to RFC 5845."

The IETF Secretariat